import { PaginatedSerializationClass } from '@humand-packages/common';
import { TimeTrackingEntry } from '../../business/models/timeTrackingEntry';

export class TimeTrackingEntrySC extends PaginatedSerializationClass<TimeTrackingEntry, TimeTrackingEntry> {
    serialize(serializableObject: TimeTrackingEntry): TimeTrackingEntry {
        return serializableObject;
    }
}
